#schedule-availability {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 60px;
  width: 100%;
}

#schedule-availability table {
  border-collapse: collapse;
  width: 30%;
}

#schedule-availability th,
#schedule-availability td {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: center;
}

#schedule-availability th {
  background-color: #f2f2f2;
}

#schedule-availability .trabalhando {
  background-color: #c6efce;
}

#schedule-availability .folga {
  background-color: #ffc7ce;
}
